> ## Documentation Index
> Fetch the complete documentation index at: https://help.opus.pro/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Censor Job Status

> Get the status of a censor job by its jobId.

👆Use above tools to generate API request code snippets.


## OpenAPI

````yaml GET /api/censor-jobs/{jobId}
openapi: 3.0.0
info:
  title: Clip API
  description: Clip API documentation
  version: '1.0'
  contact: {}
servers:
  - url: https://api.opus.pro
    description: OpusClip Open API Production Server
security: []
tags: []
paths:
  /api/censor-jobs/{jobId}:
    get:
      tags:
        - censor-jobs
        - enterprise
      operationId: CensorJobController_getCensorJob
      parameters:
        - name: jobId
          required: true
          in: path
          description: The jobId that you want to get the status of.
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CensorJobStatusResponse'
      security:
        - bearer: []
components:
  schemas:
    CensorJobStatusResponse:
      type: object
      properties:
        status:
          type: string
          enum:
            - CONCLUDED
            - FAILED
            - PROCESSING
            - QUEUED
            - UNKNOWN
          description: The status of the censor job.
        error:
          type: string
          description: Error message.
      required:
        - status
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````